/*!
* @file Space.cpp
* @brief ゲーム中の空間地形情報を定義する
* @date 2013/12/11
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Space.h"

namespace Deeangband
{

	Space::Space(void) : GameElement(), HaveSymbol(), HaveHp()
	{
		WipeData();
	}

	Space::~Space(void)
	{
		WipeData();
	}

	void Space::WipeData(void)
	{
		return;
	}

}